@charset "UTF-8";

/******************** CSS RESET ********************/
*,
*:before,
*:after {
	box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

address {
	font-style: normal;
}

input:not([type="radio"]):not([type="checkbox"]),
button,
textarea {
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
}

input {
	vertical-align: middle;
}

/******************** 共通設定 ********************/
html {
	scroll-padding-top: 97px;
	overflow: auto;
	scroll-behavior: smooth;
}

body {
	font-family: arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	letter-spacing: 0.1em;
	color: #333;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
}

@media print,
screen and (min-width: 1025px) and (max-width: 1000px) {
	body {
		width: 1000px;
	}
}

@media (min-width: 1025px) {
	body {
		position: static !important;
		width: 100% !important;
	}
}

@media (max-width: 1024px) {
	html {
		scroll-padding-top: 0;
	}
}

/**** テキスト ****/
p,
li {
	margin-top: 12px;
}

.small {
	font-size: 85%;
}

strong {
	color: #900;
}

/**** リンク ****/
a:link {
	text-decoration: underline;
	color: #2b3095;
}

a:visited {
	text-decoration: underline;
	color: #791e78;
}

a:hover {
	text-decoration: none;
	color: #9f0000;
}

a:active {
	text-decoration: none;
	color: #9f0000;
}

.link_white:link {
	text-decoration: underline;
	color: #fff;
}

.link_white:visited {
	text-decoration: underline;
	color: #eee;
}

.link_white:hover {
	text-decoration: underline;
	color: #ffff00;
}

.link_white:active {
	text-decoration: underline;
	color: #ffff00;
}

a:link>strong {
	color: #2b3095;
}

a:visited>strong {
	text-decoration: underline;
	color: #791e78;
}

a:hover>strong {
	text-decoration: none;
	color: #9f0000;
}

a:active>strong {
	text-decoration: none;
	color: #9f0000;
}

/**** 別ウィンドウで開く ****/
.window {
	background: #e0f4ff;
	border-radius: 4px;
	border: 1px solid #88c9ea;
	color: #333;
	display: inline-block;
	font-size: 62.5%;
	font-weight: normal;
	padding: 1px 4px;
	margin: 0 4px;
	vertical-align: text-bottom;
}

/**** 本文へ_スキップ用リンク ****/
.skip {
	position: relative;
	text-align: center;
	width: 100%;
	margin: 0;
}

.skip a {
	background-color: #fff;
	width: 1px;
	font-size: 0.1%;
	line-height: 0.1;
	position: absolute;
	top: auto;
	left: -3000px;
	z-index: 9999;
	padding: 4px 0;
}

.skip a:active,
.skip a:focus {
	display: block;
	width: 100%;
	margin: 0 auto;
	font-size: 100%;
	left: 0;
	right: 0;
	top: 0;
	line-height: 1.5;
}

/**** フォーム ****/
#body input,
#body button,
#body textarea {
	background: #fff;
	border: 1px solid #999;
	font-size: 85%;
}

/* text,textarea */
#body input[type="text"],
#body textarea,
#body input[type="password"] {
	font-family: arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #fff;
	border: 1px solid #999;
	padding: 8px 6px;
}

/* select */
#body select[size],
#body select[multiple],
#body select[size][multiple] {
	padding: 6px;
}

/* submit,reset,button */
#body input[type="submit"],
#body input[type="reset"],
#body button[type="button"],
#body button {
	background: #555;
	border-radius: 4px;
	cursor: pointer;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 6px 16px;
}

#body input[type="submit"]:hover,
#body input[type="reset"]:hover,
#body button[type="button"]:hover,
#body button:hover {
	background: #666;
}

/**** その他 ****/
.anchor,
.notit {
	display: block;
	height: 1px;
	margin-top: -1px;
}

.date {
	font-size: 85%;
	color: #555;
	display: inline-block;
}

.noscript {
	font-size: 85%;
	color: #a90000;
}

.none {
	display: none;
}

/******************** レイアウトCSS ********************/
.design {
	clear: both;
}

.zone04_in {
	padding: 0 12px;
	width: 100%;
}

/********************** ヘッダー **********************/
.main_header {
	width: 100%;
}

.main_header {
	padding-bottom: 10px;
	background: #fff;
	border-bottom: 1px solid #DBDBDB;
}

.main_header.clone-nav {
	padding-top: 6px;
	padding-bottom: 4px;
	background: rgba(255, 255, 255, 0.9);
}

@media only screen and (max-width: 1024px) {
	.main_header {
		overflow: hidden;
		margin-bottom: -4px;
		position: relative;
	}
}

/**** ヘッダー上段リンク ****/
.h_top_wrap {
	font-size: 85%;
}

.h_top {
	max-width: 1224px;
	width: 100%;
	margin: 0 auto;
	padding: 0 12px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.inbody .h_top {
	padding: 0 12px;
}

.h_top .h_toplist {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin: 4px 0 8px auto;
}

.inbody .h_top .h_toplist {
	margin: 4px 0 8px auto;
}

.h_top .h_toplist>li {
	margin: 6px 0 0 12px;
}

.h_top .h_toplist>li a {
	display: block;
	margin-left: auto;
	padding: 0 5px;
	width: fit-content;
	letter-spacing: 0;
	text-decoration: none;
	background: #fff;
	border: 1px solid #66ccff;
	border-radius: 4px;
}

@media only screen and (max-width: 1024px) {
	.h_top_wrap {
		display: none;
	}
}

/* ▼ 背景色 ▼ */
.bg_color {
	display: flex;
	align-items: center;
	margin-right: 16px;
}

.bg_tit {
	padding: 0;
	margin: 0 6px 0 0;
}

.bg_list {
	display: flex;
	align-items: center;
}

.bg_list li {
	padding: 0;
	margin: 0 0 0 4px;
}

.bg_list li a {
	display: block;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	text-decoration: none;
	padding: 0 4px;
}

.bg_list li:last-child a {
	background: #000;
}

.bg_list li:last-child a>strong {
	color: #fff;
}

/* ▲ 背景色 ▲ */

/* ▼ 文字サイズ ▼ */
.font_size,
.font_tit,
.font,
.font_list,
.font_list li {
	float: left;
}

.font_tit {
	margin: 1px 6px 0 0;
}

.font_list li {
	margin-top: 0;
}

.font_list li:first-child a {
	border-right: 0;
	border-radius: 4px 0 0 4px;
}

.font_list li:last-child a {
	background: #D9FFFF;
	border-radius: 0 4px 4px 0;
}

/* ▲ 文字サイズ ▲ */

/* ▼ ID検索 ▼ */
#body header .h_top .h_toplist>li .src_id {
	position: relative;
}

#body header .h_top .h_toplist>li .src_id .src_IDbox {
	display: block;
	padding: 0 5px;
	letter-spacing: 0;
	text-decoration: none;
	background: #fff;
	border: 1px solid #66ccff;
	border-radius: 4px;
	cursor: pointer;
}

#body header .h_top .h_toplist>li .src_id p.search_btn {
	margin-top: 0;
	color: #2b3095;
}

#body header .h_top .h_toplist>li .src_id p.search_btn:hover {
	color: #860000;
}

#body header .h_top .h_toplist>li .src_id .search_box_lower {
	position: absolute;
	top: calc(100% + 12px);
	right: 0;
	padding: 12px;
	width: 300px;
	background: #fff;
	border: 1px solid #66ccff;
	border-radius: 4px;
	z-index: 9;
}

#body header .h_top .h_toplist>li .src_id .search_box_lower .src_box input[type="text"] {
	width: calc(100% - 65px) !important;
}

#body header .h_top .h_toplist>li .src_id .search_box_lower .src_box button {
	width: 65px;
}

/* ▲ ID検索 ▲ */

/* ▼ 検索窓 ▼ */
/* 窓 */
#body header .h_top .h_toplist>li .src_box input[type="text"] {
	width: calc(100% - 50px) !important;
	height: 28px !important;
	border-radius: 4px 0 0 4px;
	border: 1px solid #66CCFF !important;
	border-right: 0 !important;
}

/* ボタン */
#body header .h_top .h_toplist>li .src_box button {
	padding: 2px 10px;
	width: 50px;
	min-height: 28px;
	font-size: 100%;
	color: #2b3095;
	font-weight: bold;
	background: #D9FFFF;
	border-radius: 0 4px 4px 0;
	border: 1px solid #66CCFF;
}

#body header .h_top .h_toplist>li .src_box button:hover {
	color: #860000;
}

/* ▲ 検索窓 ▲ */

/**** ヘッダーメイン ****/
.head_in {
	display: flex;
	align-items: center;
	margin: 0 auto;
	padding: 10px 12px 0;
	max-width: 1224px;
	width: 100%;
}

.h_main {
	display: flex;
	align-items: center;
	padding: 0;
	overflow: hidden;
}

.h_main .h1 {
	margin: 0;
	width: 140px;
}

@media only screen and (max-width: 1024px) {
	.head_in {
		display: block;
		padding: 0;
		width: 100%;
	}

	.h_main {
		padding: 8px 70px 8px 12px;
		z-index: 1;
		position: relative;
	}

	.h_main .h1 {
		width: 130px;
	}
}

/* 言語選択 */
.language {
	position: relative;
}

.lang_btn {
	margin: 0;
}

.lang_btn a {
	background: #fff;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 2px;
	text-decoration: none;
	padding: 4px 10px;
	letter-spacing: 0;
	transition: all 0.2s;
}

.lang_btn a:hover {
	background: #efefef;
	transition: all 0.2s;
}

.language>div {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: rgba(255, 255, 255);
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom: 0;
	width: 100%;
	z-index: 100;
	border-radius: 0 0 4px 4px;
}

.lang_list li {
	border-bottom: 1px solid #ccc;
	padding: 0;
	margin: 0;
}

.h_top .h_toplist .lang_list li a {
	display: inline-block;
	padding: 2px;
	text-align: center;
	width: 100%;
	border: none;
}

.h_top .lang_btn.close a {
	padding: 2px 6px 2px 20px;
	position: relative;
	border-radius: 0 0 4px 4px;
	border: none;
	border-bottom: 1px solid #ccc;
	text-align: center;
}

.lang_btn.close a::before,
.lang_btn.close a::after {
	content: '';
	background: #3B4043;
	height: 1px;
	width: 12px;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: 0;
	transform: rotate(-45deg);
}

.lang_btn.close a::after {
	transform: rotate(45deg);
}

/* 検索ボックス */
.h_main .src_box {
	width: 38%;
	margin: 0 0 0 auto;
}

.src_box .q {
	float: left;
	width: calc(100% - 80px) !important;
	margin: 0;
	height: 40px !important;
	padding: 0 6px !important;
	border: 1px solid #aaa !important;
	border-right: none;
}

.h_main .src_box #search_button,
.src_box #search_button_sp {
	width: 80px;
	min-height: 40px;
	margin: 0;
	padding: 0;
	background: #007bbb;
	color: #fff;
	font-size: 80%;
	cursor: pointer;
	border: 1px solid #aaa;
	border-left: none;
	white-space: normal;
	border-radius: 0;
	display: block;
}

.h_main .src_box #search_button:hover,
.src_box #search_button_sp:hover {
	background: #006fab;
}

@media only screen and (max-width: 1024px) {
	.h_main .src_box {
		display: none;
	}

	.src_box .q {
		width: calc(100% - 54px) !important;
	}

	.src_box #search_button_sp {
		width: 54px;
	}
}

/**** グローバルナビ ****/
.g_navi {
	letter-spacing: 0.1em;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.clone-nav .g_navi,
.g_navi {
	margin-left: auto;
}

.g_navi_in {
	max-width: 1224px;
	width: 100%;
	margin: 0 auto;
	padding: 0 12px;
	display: flex;
}

.clone-nav .g_navi_in,
.g_navi_in {
	padding: 0;
	justify-content: flex-end;
}

.g_navi_in>li {
	margin: 0;
	display: flex;
}

.clone-nav .g_navi_in>li,
.g_navi_in>li {
	margin: 0 10px 0 0;
}

.clone-nav .g_navi_in>li:last-child,
.g_navi_in>li:last-child {
	margin: 0;
}

.g_navi_in>li>a {
	display: block;
	position: relative;
	padding: 10px 16px 10px 66px;
	z-index: 2;
	color: #000;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	font-size: 120%;
	width: 100%;
	transition: all 0.3s;
}

.clone-nav .g_navi_in>li>a,
.g_navi_in>li>a {
	display: flex;
	align-items: center;
	min-height: 60px;
	font-size: 100%;
	letter-spacing: 0;
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: 12px 10px;
}

.g_navi_in>li:nth-child(1)>a,
.clone-nav .g_navi_in>li:nth-child(1)>a {
	background-image: url(img/gnavi01.png);
}

.g_navi_in>li.active:nth-child(1)>a,
.g_navi_in>li:nth-child(1)>a:hover,
.clone-nav .g_navi_in>li.active:nth-child(1)>a,
.clone-nav .g_navi_in>li:nth-child(1)>a:hover {
	background-image: url(img/gnavi01h.png);
}

.g_navi_in>li:nth-child(2)>a,
.clone-nav .g_navi_in>li:nth-child(2)>a {
	background-image: url(img/gnavi02.png);
}

.clone-nav .g_navi_in>li.active:nth-child(1)>a,
.clone-nav .g_navi_in>li:nth-child(1)>a:hover,
.g_navi_in>li.active:nth-child(2)>a,
.g_navi_in>li:nth-child(2)>a:hover,
.clone-nav .g_navi_in>li.active:nth-child(2)>a,
.clone-nav .g_navi_in>li:nth-child(2)>a:hover {
	background-image: url(img/gnavi02h.png);
}


.g_navi_in>li:nth-child(3)>a,
.clone-nav .g_navi_in>li:nth-child(3)>a {
	background-image: url(img/gnavi03.png);
}

.clone-nav .g_navi_in>li.active:nth-child(2)>a,
.clone-nav .g_navi_in>li:nth-child(2)>a:hover,
.g_navi_in>li.active:nth-child(3)>a,
.g_navi_in>li:nth-child(3)>a:hover,
.clone-nav .g_navi_in>li.active:nth-child(3)>a,
.clone-nav .g_navi_in>li:nth-child(3)>a:hover {
	background-image: url(img/gnavi03h.png);
}

.g_navi_in>li>a:hover,
.g_navi_in>li.active>a {}

@media only screen and (max-width: 1024px) {
	.g_navi {
		display: none;
	}
}

/* 追従メニュー */
.clone-nav {
	background: rgba(255, 255, 255, 0.9);
	position: fixed !important;
	left: 0;
	top: 0;
	max-width: 100%;
	width: 100%;
	transition: .4s;
	transform: translateY(-170%);
	z-index: 9999;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.is-show {
	transform: translateY(0);
}

.clone-nav .h_top_wrap {
	display: none;
}

.clone-nav .head_in {
	display: flex;
	padding: 0 12px;
}

.clone-nav .h1 {
	flex-shrink: 0;
	width: 130px;
}

/* .clone-nav .h1 img {
	width: 170px;
} */

.clone-nav .h1 .go_home {
	display: none;
}

.clone-nav .h_shien {
	font-size: 90%;
}

.clone-nav .g_navi_in>li a {
	font-size: 80%;
	padding-top: 6px;
	padding-bottom: 4px;
	letter-spacing: 0;
}

.clone-nav .src_box .q,
.clone-nav .head_in .src_box #search_button {
	height: 32px;
	vertical-align: top;
}

.clone-nav:focus-within {
	transform: translateY(0);
}

@media only screen and (max-width: 998px) {
	.clone-nav-in {
		flex-wrap: wrap;
		padding: 10px 0 0;
	}

	.clone-nav .h1 {
		padding: 0 12px 10px;
		width: auto;
	}

	.clone-nav .h1 img {
		width: 250px;
	}

	.clone-nav .g_navi_in {
		width: 100%;
	}
}

@media only screen and (max-width: 1024px) {
	.clone-nav {
		display: none;
	}
}

/**** スマホメニューに関するスタイル ****/
#menu_button {
	/* position: absolute; */
	/* top: 0; */
	/* right: 12px; */
	display: flex;
	justify-content: flex-end;
	margin-top: 0;
	padding: 10px 12px;
}

@media only screen and (max-width: 1024px) {
	#menu_button {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
	}
}


#menu_button a {
	position: relative;
	display: inline-block;
	padding-top: 34px;
	width: 54px;
	min-height: 54px;
	font-size: 70%;
	text-decoration: none;
	letter-spacing: -0.5px;
	text-align: center;
	background: #D9FFFF;
	border: 1px solid #66CCFF;
	border-radius: 4px;
	z-index: 2;
}

#menu_button a strong {
	color: #333;
}

#menu_button a .icon_ham {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -15px;
	display: inline-block;
	background: #333;
	height: 3px;
	width: 30px;
}

#menu_button a .icon_ham:before,
#menu_button a .icon_ham:after {
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -15px;
	background: #333;
	height: 3px;
	width: 30px;
}

#menu_button a .icon_ham:before {
	top: 8px;
}

#menu_button a .icon_ham:after {
	top: 16px;
}

@media print,
screen and (min-width: 1025px) {

	#menu_button,
	#lan_drop {
		display: none !important;
	}
}

#sidr {
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 9999;
	width: 260px;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 100%;
	background: #fff;
	border-left: 4px solid #66CCFF;
	box-sizing: border-box;
	color: #333;
}

@media print,
screen and (min-width: 1025px) {
	#sidr {
		display: none !important;
	}
}

#sidr .sidr-inner {
	padding: 0 0 15px;
}

.sidr.right {
	left: auto;
	right: -260px;
}

#sidr .close {
	text-align: left;
	position: relative;
	padding: 0;
	margin: 0;
}

#sidr .close a {
	display: inline-block;
	padding: 14px 10px 14px 32px;
	position: relative;
	width: 100%;
	color: #2b3095;
	background: #D9FFFF;
	border-bottom: 3px solid #66CCFF;
}

#sidr .close a:before,
#sidr .close a:after {
	content: '';
	background: #333;
	height: 2px;
	width: 16px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: 0;
	transform: rotate(-45deg);
}

#sidr .close a:after {
	transform: rotate(45deg);
}

#sidr .src_box {
	padding: 10px;
}

#sidr .src_box:last-child {
	border-bottom: 3px solid #66CCFF;
}

#sidr ul {
	display: block;
	border-bottom: 3px solid #66CCFF;
	margin: 0;
	padding: 0;
}

#sidr ul li {
	background: none;
	border-bottom: 1px solid #66CCFF;
	display: block;
	text-align: left;
	margin: 0;
	padding: 0;
	position: relative;
}

#sidr ul li::before {
	content: '';
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -4px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	transform: rotate(45deg);
}

#sidr ul li:last-child {
	border-bottom: none;
}

#sidr ul li a {
	display: inline-block;
	padding: 12px 24px 12px 12px;
	text-decoration: none;
	width: 100%;
}

#sidr ul.sidr_navi_sub {
	display: flex;
}

#sidr ul.sidr_navi_sub li {
	border-bottom: 0;
	font-size: 85%;
	width: 50%;
}

#sidr ul.sidr_navi_sub li a {
	letter-spacing: -0.01em;
}

#sidr ul.sidr_navi_sub li:nth-child(odd) {
	border-right: 1px solid #66CCFF;
}

/**** ▼▼ 支援機能 ▼▼ ****/
#sidr .side_shien {
	background: #D9FFFF;
}

#sidr ul.sidr_navi02 li {
	font-size: 85%;
}

#sidr ul.sidr_navi03 {
	display: flex;
	border-top: 1px solid #bbb;
}

#sidr ul.sidr_navi03 li {
	border-bottom: 0;
	font-size: 85%;
	width: 50%;
}

#sidr ul.sidr_navi03 li:nth-child(odd) {
	border-right: 1px solid #bbb;
}

/**** ▲▲ 支援機能 ▲▲ ****/

/**** ▼▼ 検索窓 ▼▼ ****/
#sidr .src_box .q {
	width: calc(100% - 80px) !important;
	border: 1px solid #66CCFF !important;
	border-right: 0 !important;
	border-radius: 4px 0 0 4px !important;
}

#sidr .src_box #idNo2.q::placeholder {
	font-size: 80%;
}

#sidr .src_box #search_button_sp,
#sidr .src_box #search_button-sp5 {
	padding: 6px 5px;
	width: 80px !important;
	min-height: 40px;
	color: #2b3095;
	font-weight: bold;
	background: #D9FFFF;
	border: 1px solid #66CCFF;
	border-radius: 0 4px 4px 0;
	display: block;
}

/**** ▲▲ 検索窓 ▲▲ ****/

/********************** フッター **********************/
.main_footer {
	margin-top: 16px;
	width: 100%;
	overflow: hidden;
}

@media only screen and (max-width: 1024px) {
	.main_footer {
		margin-bottom: 55px;
		min-width: 100%;
	}
}

@media only screen and (max-width: 490px) {
	.main_footer {
		margin-bottom: 102px;
	}
}

/**** マイページのスタイル ****/
.online_strage_a {
	padding-bottom: 24px;
}

.online_strage_a .mypage {
	max-width: 1224px;
	width: 100%;
	margin: 0 auto;
	padding: 0 12px;
}

.online_strage_a .mypage_h2_wrapper {
	position: relative;
	padding-left: 16px;
	background-color: #CCFFFF;
	border: 1px solid #66CCFF;
}

.online_strage_a .mypage_title {
	float: left;
	color: #fff;
	margin: 0;
	padding: 0;
	z-index: -1;
	position: absolute;
}

.online_strage_a .mypage_contents {
	padding: 4px 16px 16px;
	background-color: #fff;
	border: 1px solid #66CCFF;
	border-top: 0;
}

.online_strage_a .mypage_list li {
	display: inline-block;
	font-size: 85%;
	margin-right: 8px;
}

.online_strage_a .mypage_list li p.online_strage_title {
	background: #fff;
	border: 1px solid #ccc;
	padding: 2px 8px;
	margin: 0;
	border-radius: 4px;
}

.online_strage_a .online_strage button {
	background: #fff;
	color: #333;
	font-size: 68.75%;
	padding: 2px 4px;
	margin: 12px 8px 12px 0;
	vertical-align: bottom;
}

#body .online_strage_a .online_strage button[type="button"] {
	background: #fff;
	color: #2b3095;
	font-size: 75%;
	padding: 4px 6px;
}

#body .online_strage_a .online_strage button[type="button"]:hover {
	background: #efefef;
	color: #9f0000;
}

@media only screen and (max-width: 1024px) {
	.online_strage_a {
		padding: 0 0 24px;
	}

	.online_strage_a .mypage {
		width: 100%;
	}
}

/**** ▼▼▼▼ トップへ戻る ▼▼▼▼ ****/
.foot_modori {
	margin-top: 16px;
}

.foot_modori .modoriin {
	max-width: 1224px;
	width: 100%;
	margin: 0 auto;
	padding: 0 12px;
	text-align: right;
}

.foot_modori a {
	position: relative;
	display: flex;
	justify-content: center;
	text-decoration: none;
	margin: 0 0 0 auto;
	padding: 32px 4px 12px;
	max-width: 150px;
	width: 100%;
	font-size: 87.5%;
	letter-spacing: 0;
	line-height: 1;
	background: #D9FFFF;
	border: 1px solid #66CCFF;
	border-radius: 4px;
}

.foot_modori a::before {
	position: absolute;
	top: 10px;
	left: calc(50% - 8px);
	display: block;
	content: "";
	width: 16px;
	height: 9px;
	background-image: url(img/arrow-pagetop.png);
	background-size: cover;
}

@media only screen and (max-width: 1024px) {
	.foot_modori .modoriin {
		padding: 0 10px;
		width: 100%;
	}
}

/**** ▲▲▲▲ トップへ戻る ▲▲▲▲ ****/

/**** メインフッター ****/
.foot_wrap {
	position: relative;
	margin-top: 23px;
	padding: 0;
	background-image: url(img/bg-foot.png);
	background-size: 200px;
}


@media only screen and (max-width: 1024px) {
	.foot_wrap {
		background-size: 100px;
	}
}

.foot_wrap::before {
	position: absolute;
	top: -5px;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 10px;
	background-image: url(img/bg-foot2.png);
	background-size: 504px;
}


.foot {
	position: relative;
	margin: 0 auto;
	padding: 23px 12px 0;
	max-width: 1224px;
	width: 100%;
}

.foot::before,
.foot::after {
	position: absolute;
	display: block;
	content: "";
}

.foot::before {
	top: -65px;
	left: 30px;
	width: 60px;
	height: 60px;
	background-image: url(img/bg-foot3.png);
	background-size: cover;
}

.foot::after {
	bottom: 0;
	right: 12px;
	width: 240px;
	height: 177px;
	background-image: url(img/bg-foot4.png);
	background-size: cover;
}

.foot_link li {
	padding: 0;
	display: inline-block;
	position: relative;
	margin-right: 16px;
	padding-left: 13px;
}

.foot_link li::after {
	display: block;
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	transform: rotate(-45deg);
}

.foot_link li a {
	font-size: 87.5%;
	letter-spacing: 0;
}

.foot_id {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 40px;
	padding-right: 250px;
	max-width: 690px;
	width: 100%;
}

@media only screen and (max-width: 600px) {
	.foot_id {
		padding-bottom: 200px;
		padding-right: 0;
		max-width: 690px;
		width: 100%;
	}
}

.foot_id .foot-img {
	width: 140px;
}

@media only screen and (max-width: 480px) {
	.foot_id .foot-img {
		width: 100%;
	}
}

.foot_id .foot-img img {
	max-width: 120px;
}

.foot_id .foot-text {
	width: calc(100% - 140px);
}

@media only screen and (max-width: 480px) {
	.foot_id .foot-text {
		margin-top: 16px;
		width: 100%;
	}
}

.foot .address {
	margin-top: 16px;
}

.foot .foot-text .address:first-child {
	margin-top: 0;
}

.foot .address a[href^="tel:"] {
	cursor: default;
	color: #222;
	text-decoration: none;
}

.foot .foot-text .address span {
	letter-spacing: 0.8px;
}

.foot .foot-text .address:first-child span:first-child {
	font-weight: bold;
}

.foot .foot-text .address:first-child span:last-child,
.foot .foot-text .address:nth-child(2) span,
.foot .foot-text .address:nth-child(3) span {
	display: block;
}

.foot_copy {
	font-size: 87.5%;
	color: #333;
	padding: 10px 12px;
	margin-top: 10px;
	text-align: center;
}

.foot_copyin {
	width: 1000px;
	margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
	.foot {
		width: 100%;
	}

	.foot_copyin {
		padding: 0 10px;
		width: 100%;
	}

	.foot .address a[href^="tel:"] {
		cursor: pointer;
		color: #2b3095;
		text-decoration: underline;
	}
}

/********************** 領域共通のスタイル **********************/
.main {
	margin: 0 auto;
	padding: 0 0 24px;
	max-width: 1224px;
	width: 100%;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.main h2 {
	color: #fff;
	background: #007bbb;
	padding: 8px 16px 6px;
	font-size: 120%;
}

.main h2 a {
	color: #fff;
	display: block;
}

.main .h2 {
	overflow: hidden;
}

.main .h2 h2 {
	float: left;
}

.main .h2 p {
	float: right;
}

.main li {
	position: relative;
	padding-left: 16px;
}

.main li::before {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	transform: rotate(-45deg);
}

.main li .list_icon img {
	vertical-align: middle;
	margin-top: -5px;
	margin-right: 4px;
	max-height: 18px;
}

@media only screen and (max-width: 1024px) {
	.main {
		padding: 0 0 24px;
	}
}

.top_comment {
	border-bottom: 4px solid #a90000;
	color: #a90000;
	font-size: 118.75%;
	padding: 24px 6px 6px 6px;
	margin: 0px 0 24px;
}

@media only screen and (max-width: 1024px) {
	.main {
		width: 100%;
	}
}

/**** 緊急情報のスタイル ****/
.emergency {
	margin-top: 24px;
}

.main .emergency h2,
.main .emergency .h2 {
	background: #a90000;
	color: #fff
}

.main .emergency .h2 {
	overflow: hidden;
}

.main .emergency .h2 p {
	padding: 8px 16px 8px 8px;
	margin: 0;
}

.main .emergency_lower {
	border: 2px solid #a90000;
	border-top: none;
	padding: 4px 16px 16px;
}

/**** 重要なお知らせのスタイル ****/
.important {
	margin-top: 24px;
}

.main .important h2,
.main .important .h2 {
	background: #b13800;
	color: #fff
}

.main .important .h2 {
	overflow: hidden;
}

.main .important .h2 p {
	padding: 8px 16px 8px 8px;
	margin: 0;
}

.main .important_lower {
	border: 2px solid #b13800;
	border-top: none;
	padding: 4px 16px 16px;
}

/**** 分類のスタイル ****/
.category {
	margin-top: 24px;
}

.category2 {
	margin-top: 24px;
}

.category3 {
	margin-top: 24px;
}

.category4 {
	margin-top: 24px;
}

.category5 {
	margin-top: 24px;
}

.main .category_3_ul {
	font-size: 85%;
}

.main .category_lower {
	border: 2px solid #007bbb;
	border-top: none;
	padding: 4px 16px 16px;
}

/**** 新着情報のスタイル ****/
.new {
	margin-top: 24px;
}

.main .new .h2 {
	background: #007bbb;
	overflow: hidden;
}

.main .new .h2 p {
	padding: 8px 16px 8px 8px;
	margin: 0;
}

.main .new_lower {
	border: 2px solid #007bbb;
	border-top: none;
	padding: 4px 16px 16px;
}

.main .new ul li.catch_lst .new_lst {
	margin-right: 100px;
}

.main .new ul li.catch_lst .new_img {
	float: right;
	margin-top: 0;
}

/**** トピックスのスタイル ****/
.topics {
	margin-top: 24px;
}

.main .topics .h2 {
	background: #007bbb;
}

.main .topics .h2 p {
	padding: 8px 16px 8px 8px;
	margin: 0;
}

.main .topics_lower {
	border: 2px solid #007bbb;
	border-top: none;
	padding: 4px 16px 16px;
}

.main .topics ul li.catch_lst .topics_lst {
	margin-right: 100px;
}

.main .topics ul li.catch_lst .topics_img {
	float: right;
	margin-top: 0;
}

/********************** 領域4個別のスタイル **********************/
/**** 新着情報のスタイル ****/
.main .zone04 .new {}

/**** トピックスのスタイル ****/
.main .zone04 .topics {}

/**** RSSアイコンのスタイル ****/
a.rss_icon {
	background: #FF8F21;
	color: #fff;
	display: inline-block;
	font-size: 81.25%;
	text-decoration: none;
	text-shadow: 1px 1px 0 #B45C00, -1px 1px 0 #B45C00, 1px -1px 0 #B45C00, -1px -1px 0 #B45C00;
	vertical-align: middle;
	padding: 5px 5px 5px 7px;
	letter-spacing: -0.01px;
	line-height: 1.1;
	position: relative;
	vertical-align: middle;
}

a.rss_icon img {
	margin-left: 4px;
	height: auto;
	width: 16px;
}

a.rss_icon2 {
	background: #FF8F21;
	color: #fff;
	display: inline-block;
	font-size: 68.75%;
	text-decoration: none;
	text-shadow: 1px 1px 0 #B45C00, -1px 1px 0 #B45C00, 1px -1px 0 #B45C00, -1px -1px 0 #B45C00;
	vertical-align: middle;
	padding: 3px 28px 1px 6px;
	letter-spacing: -0.01px;
	line-height: 1.1;
	position: relative;
	vertical-align: middle;
}

a.rss_icon2 span {
	display: block;
}

a.rss_icon2 img {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	right: 6px;
	height: auto;
	width: 16px;
}

/**** 避難所一覧機能のスタイル ****/
.emergency_shelter {
	border: 2px solid #a90000;
	padding: 0 12px 12px;
	margin-top: 12px;
	background-color: #ffdfdf;
}

.emergency_shelter h3 {
	margin-top: 12px;
	padding: 4px 6px;
	font-size: 110%;
	border-left: 4px solid #a90000;
}

.shelter_more {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.shelter_more li {
	padding: 0;
}

.shelter_more li::before {
	display: none;
}

.shelter_more a {
	background: #fff;
	border: 2px solid #005B99;
	display: inline-block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	min-width: 180px;
}

.shelter_more a:hover {
	background: #e8f4f9;
}

/****** ▼▼▼▼ トピックス ▼▼▼▼ ******/
.main .city-new {
	position: relative;
	margin-top: 40px;
	margin-right: auto;
	padding: 28px 20px 16px;
	width: 100%;
	background: #fff;
	border: 1px solid #66CCFF;
	border-radius: 4px;
}

.main .city-new::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 16px;
	background: #CCFFFF;
	border-radius: 4px 4px 0 0;
}

.main .city-new .h2 {
	background: transparent;
}

.main .city-new .h2 h2 {
	padding: 0 0 4px;
	width: 100%;
	color: #333;
	background: transparent;
	border-bottom: 1px solid #66CCFF;
}

.main .city-new .new_lower {
	padding: 0;
	border: 0;
}

.main .city-new .new_lower ul li {
	margin-top: 14px;
	padding-left: 0;
}

.main .city-new .new_lower ul li:first-child {
	margin-top: 18px;
}

.main .city-new .new_lower ul li::before {
	display: none;
}

.main .new.city-new div.new_lst {
	display: flex;
	align-items: center;
}

.main .new.city-new div.date {
	padding-right: 5px;
	width: 70px;
	letter-spacing: 0.8px;
}

.main .new.city-new div.list {
	width: calc(100% - 70px);
}

@media only screen and (max-width: 480px) {
	.main .new.city-new div.new_lst {
		flex-wrap: wrap;
	}

	.main .new.city-new div.date,
	.main .new.city-new div.list {
		width: 100%;
	}
}

/*** ▼▼ ボタン ▼▼ ***/
.main .city-new .new_lower ul.more {
	display: flex;
	justify-content: center;
	margin: 16px auto 0;
	max-width: 306px;
}

.main .city-new .new_lower ul.more li {
	margin: 0;
	min-width: auto;
}

.main .city-new .new_lower ul.more li:first-child {
	margin: 0 16px 0 0;
}

@media only screen and (max-width: 480px) {
	.main .city-new .new_lower ul.more li {
		width: auto;
	}

	.main .city-new .new_lower ul.more li:first-child {
		margin: 0 8px 0 0;
	}
}

.main .city-new .new_lower ul.more li a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 8px;
	max-width: 145px;
	min-height: 34px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	background: #d9ffff;
	border: 1px solid #66ccff;
	border-radius: 4px;
}

/*** ▲▲ ボタン ▲▲ ***/

/****** ▲▲▲▲ トピックス ▲▲▲▲ ******/


/* ▼▼▼ 伝えるWEB ▼▼▼ */

.tsutaeru01-menu {
	display: none;
}

.tsutaeru01-menu ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.design #head_lang02 li a {
	width: 118px;
	height: 28px;
	display: inline-block;
}

.design #head_lang02 li.tsutaeru01-button-easy {
	padding: 0;
}

.design #head_lang02 li.tsutaeru01-button-easy-off {
	padding: 0;
}

.design #head_lang02 li.tsutaeru01-button-ruby {
	padding: 0;
}

.design #head_lang02 li.tsutaeru01-button-ruby-off {
	padding: 0;
}

/* .tsutaeru01-speech */
.tsutaeru01-speech {
	padding: 0;
	margin: 0;
	position: relative;
}

.tsutaeru01-speech * {
	vertical-align: middle;
}

#body button.tsutaeru01-button.tsutaeru01-button-speech-start,
#body button.tsutaeru01-button.tsutaeru01-button-speech-control {
	background: none;
	border: none;
	border-radius: 0;
	display: inline-block;
	text-align: center;
	color: #2b3095;
	font-size: 87.5%;
	cursor: pointer;
	margin: 0;
	padding: 0;
}

#body button.tsutaeru01-button.tsutaeru01-button-config.tsutaeru01-button-speech-config {
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 87.5%;
	color: #2b3095;
	text-align: center;
	background: none;
	border: none;
	cursor: pointer;
	border-radius: 0;
}

#body button.tsutaeru01-button.tsutaeru01-button-speech-start:hover,
#body button.tsutaeru01-button.tsutaeru01-button-speech-control:hover,
#body button.tsutaeru01-button.tsutaeru01-button-config.tsutaeru01-button-speech-config:hover {
	text-decoration: none;
	color: #9f0000;
}

#body button.tsutaeru01-button.tsutaeru01-button-speech-start:visited,
#body button.tsutaeru01-button.tsutaeru01-button-speech-control:visited,
#body button.tsutaeru01-button.tsutaeru01-button-config.tsutaeru01-button-speech-config:visited {
	color: #791d78;
}

#body button.tsutaeru01-button.tsutaeru01-button-speech-start,
#body button.tsutaeru01-button.tsutaeru01-button-speech-control {
	/*margin-right:10px;*/
}

.tsutaeru01-speech .tsutaeru01-button:disabled {
	opacity: 0.8;
}

.tsutaeru01-speech-buttons {
	padding: 0;
}

.tsutaeru01-speech-audio-container {
	position: fixed;
	top: 250px;
	left: 10px;
	z-index: 999;
}

.tsutaeru01-speech-audio {
	border-radius: 3px;
	max-width: 220px;
	height: 32px;
}

.tsutaeru01-speech-error {
	color: #C00;
}

/* .tsutaeru01-config */
.tsutaeru01-config {
	font-size: 90%;
	position: fixed;
	z-index: 99999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.75);
	border-radius: 5px;
	max-width: 90%;
	width: 620px;
	text-align: left;
	outline: none !important;
}

.tsutaeru01-config-header {
	padding: 1em;
	color: #333;
	background: #D9FFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #FFF;
}

.tsutaeru01-config-body {
	color: #000;
	background: #FFF;
	padding: 1.5em;
	max-height: 50vh;
	overflow: auto;
}

.tsutaeru01-config-body dl,
.tsutaeru01-config-body dl dt,
.tsutaeru01-config-body dl dd {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

.tsutaeru01-config-body dl {
	overflow: hidden;
}

.tsutaeru01-config-body dl dt {
	font-weight: bold;
	float: left;
	clear: left;
	width: 7em;
	text-align: left;
}

.tsutaeru01-config-body dl dd {
	margin: 0px 0px 1em 7.5em;
	white-space: nowrap;
}

.tsutaeru01-config-body dl dd:last-child {
	margin-bottom: 0px;
}

.tsutaeru01-config-body dl dd legend {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.tsutaeru01-config-body dl dd label {
	margin: 0px 1em 0.8em 0px;
	padding: 0px;
	font-size: 100%;
	white-space: nowrap;
	display: inline-block;
}

.tsutaeru01-config-body dl dd label input {
	margin: 0px 0.3em 0px 0px;
}

.tsutaeru01-config-footer {
	color: #000;
	background: #FFF;
	border-top: 1px solid #CCC;
	text-align: right;
	padding: 0.5em;
	border-radius: 0px 0px 5px 5px;
}

#body .tsutaeru01-config .tsutaeru01-config-footer .tsutaeru01-config-button-close {
	font-size: 100%;
	color: #2b3095;
	background: #D9FFFF;
	font-weight: normal;
	padding: 0.5em 1em;
	border: 1px solid #66CCFF;
	border-radius: 3px;
	cursor: pointer;
}

.tsutaeru01-config-overlay {
	position: fixed;
	z-index: 99998;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: #000;
	opacity: 0.75;
}

#body .tsutaeru01-config .tsutaeru01-config-header .tsutaeru01-config-close {
	font-size: 100%;
	display: block;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	width: 1em;
	height: 1em;
	overflow: hidden;
	text-indent: -1000px;
	background: none;
	padding: 0px;
	border: none;
	cursor: pointer;
}

#body .tsutaeru01-config .tsutaeru01-config-header .tsutaeru01-config-close:before,
#body .tsutaeru01-config .tsutaeru01-config-header .tsutaeru01-config-close:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 2px;
	margin-top: -1px;
	background: #333;
}

#body .tsutaeru01-config .tsutaeru01-config-header .tsutaeru01-config-close:before {
	transform: rotate(45deg);
}

#body .tsutaeru01-config .tsutaeru01-config-header .tsutaeru01-config-close:after {
	transform: rotate(-45deg);
}

/* .tsutaeru01-text */
.tsutaeru01-text {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #000;
	color: #FFF;
	text-align: left;
	font-size: 100%;
	padding: 20px;
	z-index: 99000;
}

.tsutaeru01-text-inner {
	line-height: 1.5;
	max-height: 10em;
	overflow: auto;
	padding: 5px;
}

.tsutaeru01-text-inner rt,
.tsutaeru01-text-inner rp {
	font-size: 50%;
}

#body .tsutaeru01-text .tsutaeru01-text-close {
	font-size: 100%;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 1em;
	height: 1em;
	overflow: hidden;
	text-indent: -1000px;
	background: none;
	padding: 0px;
	border: none;
	cursor: pointer;
}

#body .tsutaeru01-text .tsutaeru01-text-close:before,
#body .tsutaeru01-text .tsutaeru01-text-close:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	height: 2px;
	margin-top: -1px;
	background: #FFF;
}

#body .tsutaeru01-text .tsutaeru01-text-close:before {
	transform: rotate(45deg);
}

#body .tsutaeru01-text .tsutaeru01-text-close:after {
	transform: rotate(-45deg);
}

@media (max-width:1024px) {

	.h_top,
	.head_in .h_top>div {
		display: none;
	}

	.tsutaeru01-menu {
		overflow: auto;
	}

	.tsutaeru01-menu ul {
		/*text-align:center;
font-size:12px;
white-space:nowrap;*/
	}

	.tsutaeru01-menu ul li {
		margin: 0px 0.1em;
	}

	.tsutaeru01-menu ul li .tsutaeru01-button {
		border: none;
	}

	.tsutaeru01-speech {
		font-size: 100%;
		position: static;
	}

	.tsutaeru01-speech-audio-container {
		position: static;
	}

	.sidr_navi03 .sidr_navi03_sub {
		border-bottom: 3px solid #a52e5a;
	}

	#body button.tsutaeru01-button.tsutaeru01-button-speech-start,
	#body button.tsutaeru01-button.tsutaeru01-button-speech-control,
	#body button.tsutaeru01-button.tsutaeru01-button-config.tsutaeru01-button-speech-config {
		width: 50%;
		padding: 12px 20px 12px 10px;
		border-color: #bbb;
		text-align: left;
		text-decoration: none;
		position: relative;
	}

	#body button.tsutaeru01-button.tsutaeru01-button-speech-start {
		border-right: 1px solid #66ccff !important;
	}

	#body button.tsutaeru01-button.tsutaeru01-button-speech-control {
		white-space: break-spaces;
		border-right: 1px solid #66ccff !important;
	}


	#body button.tsutaeru01-button.tsutaeru01-button-config.tsutaeru01-button-speech-config {
		margin: 0;
	}

	.tsutaeru01-speech-buttons {
		white-space: nowrap;
		overflow: auto;
	}

	.tsutaeru01-speech-audio {
		margin: 8px 0 8px 8px;
	}

	.tsutaeru01-config-body dl dt {
		font-weight: bold;
		float: none;
		width: auto;
		margin: 0px 0px 0.5em 0px;
		text-align: left;
	}

	.tsutaeru01-config-body dl dd {
		margin: 0px 0px 1em 0px;
		white-space: normal;
	}

	.tsutaeru01-text {
		font-size: 86%;
	}
}

/* .tsutaeru01-form */
.tsutaeru01-search-form {
	margin: 0px 0px 20px 0px;
}

.tsutaeru01-search-form-query {
	margin: 0.3em 0px;
	display: inline-block;
	max-width: 100%;
}

.tsutaeru01-search-form-query input {
	width: 15em;
	max-width: 100%;
	box-sizing: border-box;
	padding: 0.5em;
	line-height: 1;
}

.tsutaeru01-search-form-and_or {
	margin: 0.3em 0.3em;
	white-space: nowrap;
	display: inline-block;
}

.tsutaeru01-search-form-submit {
	margin: 0.3em 0.3em;
	display: inline-block;
}

/*.tsutaeru01-search-form-submit input{
font-size:100%;
line-height:1;
display:inline-block;
padding:0.5em 1em;
border:1px solid #05203a;
border-radius:3px;
text-decoration:none;
background:#05203a;
color:#FFF;
cursor:pointer;
}*/
.tsutaeru01-search-list {
	font-size: 100%;
	margin: 0px 0px 30px 0px;
	padding: 0px 20px;
	list-style: none;
}

.tsutaeru01-search-list li {
	font-size: 100%;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

.tsutaeru01-search-list-header {
	margin: 0px 0px 5px 0px;
}

.tsutaeru01-search-list-body {
	font-size: 90%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}

.tsutaeru01-search-pager {
	margin: 20px 0px 20px 0px;
	padding: 0px;
	text-align: center;
}

.tsutaeru01-search-pager li {
	display: inline-block;
	margin: 0px 0.25em;
	padding: 0px;
}

.tsutaeru01-search-pager li a,
.tsutaeru01-search-pager li span,
.tsutaeru01-search-pager li em {
	display: inline-block;
	border: 1px solid #05203a;
	line-height: 1.0;
	padding: 0.5em;
	border-radius: 3px;
	text-decoration: none;
	background: #FFF;
	min-width: 1em;
}

.tsutaeru01-search-pager li em {
	font-style: normal;
}

/*.tsutaeru01-search-pager li a{
cursor:pointer;
background-color:#05203a;
color:#FFF;
}*/
/*.tsutaeru01-search-pager li span{
background-color:#05203a;
color:#FFF;
opacity:0.5;
}*/

/* 音声読み上げ */
.sub_nav>ul>li.yomiage {
	width: 100%;
	border: 0;
	background-color: transparent;
	margin: auto;
}

#sidr ul.sidr_navi02>li.yomiage::before {
	display: none;
}

.yomiage .tsutaeru01-speech-buttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.yomiage .tsutaeru01-button {
	padding: 0 5px !important;
	font-size: 100% !important;
	text-align: left !important;
	background: #fff !important;
	border: 1px solid #66ccff !important;
	border-radius: 4px !important;
}

.yomiage .tsutaeru01-button:hover {
	text-decoration: none;
}

@media only screen and (max-width: 1024px) {
	.yomiage .tsutaeru01-button {
		position: relative;
		padding: 12px 24px 12px 12px !important;
		min-height: 50px;
		background: transparent !important;
		border: 0 !important;
		border-radius: 0 !important;
	}

	.yomiage .tsutaeru01-button::before {
		position: absolute;
		top: 50%;
		right: 12px;
		content: '';
		margin-top: -4px;
		width: 6px;
		height: 6px;
		border-top: 1px solid #999;
		border-right: 1px solid #999;
		transform: rotate(45deg);
	}
}

/* ▲▲▲ 伝えるWEB ▲▲▲ */


/**** ▼▼▼▼ モバイルバー ▼▼▼▼ ****/

.mobile-bar {
	display: none;
}

@media only screen and (max-width: 1024px) {
	.mobile-bar {
		position: fixed;
		bottom: 0;
		left: 0;
		display: flex;
		padding: 10px 12px 6px;
		width: 100%;
		background: #fff;
		border-top: 2px solid #66CCFF;
		z-index: 990;
	}
}

.mobile-bar ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	width: 100%;
}

.mobile-bar ul li {
	margin: 0 0 0 12px;
}

.mobile-bar ul li:first-child {
	margin: 0;
}

@media only screen and (max-width: 490px) {
	.mobile-bar ul li:nth-child(1) {
		width: 100%;
	}

	.mobile-bar ul li:nth-child(2) {
		margin: 12px 0 0;
		width: 100%;
	}

}

/** ▼ 検索窓 ▼ **/

#body .mobile-bar .src_box #cse-search-box-sp input.q {
	width: calc(100% - 80px) !important;
	height: 36px !important;
	border: 1px solid #66CCFF !important;
	border-right: 0 !important;
	border-radius: 4px 0 0 4px !important;
}

.mobile-bar .src_box #idNo2.q::placeholder {
	font-size: 80%;
}

.mobile-bar .src_box #search_button_sp,
.mobile-bar .src_box #search_button-sp5 {
	padding: 6px 5px;
	width: 80px !important;
	min-height: 36px;
	color: #2b3095;
	font-size: 90%;
	font-weight: bold;
	background: #D9FFFF;
	border: 1px solid #66CCFF;
	border-radius: 0 4px 4px 0;
	display: block;
}

.mobile-bar .src_box #search_button-sp5 {
	font-size: 70%;
}

/** ▲ 検索窓 ▲ **/

/** ▼ 記事ID検索 ▼ **/
.mobile-bar li.mobile-id {
	position: relative;
}

.mobile-bar li.mobile-id a.mobile-id-btn {
	display: block;
	margin: 0;
	padding: 6px 5px 4px;
	min-height: 36px;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #66CCFF;
	border-radius: 4px;
}

.mobile-bar li.mobile-id .search_box_lower2 {
	position: absolute;
	bottom: 55px;
	right: 0;
	display: none;
	margin-top: 6px;
	padding: 8px;
	width: 330px;
	font-size: 130%;
	background: #FFF;
	border: 1px solid #66CCFF;
	border-radius: 4px;
	z-index: 5;
}

#body .mobile-bar .src_box #cse-search-box-sp5 input.q {
	width: calc(100% - 80px) !important;
	border: 1px solid #66CCFF !important;
	border-right: 0 !important;
	border-radius: 4px 0 0 4px;
}

@media only screen and (max-width: 490px) {
	.mobile-bar li.mobile-id .search_box_lower2 {
		bottom: 104px;
		left: 0;
		right: auto;
	}
}

.mobile-bar li.mobile-id .search_box_lower2 div p {
	font-size: 73%;
}

#body header .mobile-bar .src_box button#search_button-sp5 {
	justify-content: center;
	min-height: 40px;
}

/* 閉じる */
.mobile-bar li.mobile-id .search_box_lower2 p.id_btn_close2 a {
	display: block;
	margin-left: auto;
	padding: 1px 4px;
	text-decoration: none;
	width: fit-content;
	font-size: 90%;
	background: #fff;
	border: 1px solid #66CCFF;
	border-radius: 4px;
}

/** ▲ 記事ID検索 ▲ **/

/** ▼ マイページ ▼ **/
.mobile-bar .mobile-mypage a {
	display: block;
	min-height: 36px;
	padding: 6px 5px 4px;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #66CCFF;
	border-radius: 4px;
}

/** ▲ マイページ ▲ **/

/**** ▲▲▲▲ モバイルバー ▲▲▲▲ ****/